<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29543f9f6474abd0b14322e3aba3d0d0">
  <dict>
    <!--2024-03-25 18:14:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
